Subject: Ticket Assigned - Re: amount deducted and transaction failed at checkout
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 16:49:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: amount deducted and transaction failed at checkout Good Day

With reference to the trailing email and as requested, i would like to inform the following:

Order #8255927379

Authentication Code:

27/04/2021    Debit -KNET Purchase    
2704 Landmark Centr KW KWSQ:111730022870
Landmark Central Marke 0
E0268301 KW KW
    27/04/2021    {12.250}      

27/04/2021    Debit -KNET Purchase    
2704 Landmark Centr KW KWSQ:111710020127
Landmark Central Marke 0
E0268301 KW KW
    27/04/2021    {12.250}   

I would request you to do the needful.

Thanks & Regards

K.Jeevanandham
E-mail: [email-masked]

On Wednesday, May 12, 2021, 04:21:36 PM GMT+3, Centrepoint <[email-masked]> wrote: 

Dear Customer,
This email concerns your Customer Service case # 2464965
I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.
We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.
Looking forward to your response.

عميلنا العزيز,

تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2464965

نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.

نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.

نتطلع الى ردكم.
-——
Prince Malik : 

Hi Nan,

Thank you for contacting us.

​

We sincerely apologize for the late response.

​

We would request you to kindly share the Auth. code with us along with the order number so that we can assist you further.

​

We look forward to hearing from you.

​

Your friends,

The Support Team

2464965:1125156 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2574572